D-Link DGS-3130-54S Managed L3 Black, Grey
D-Link

DGS-3130-54S Managed L3 Black, Grey

Model DGS-3130-54SPart no. DGS-3130-54S/SIEAN 790069435317

100 specifications
  • Noise54 dB
  • Weight4.52 kg
  • ColourBlack, Grey
  • Switch typeManaged
  • Installed SFP modules quantity0
  • 10G supportYes
See all specifications

Overview

Noise
54 dB
Weight
4.52 kg
Colour
Black, Grey
Switch type
Managed
Installed SFP modules quantity
0
10G support
Yes
Brand
D-Link
Model
DGS-3130-54S
Part numbers
DGS-3130-54S/SI, DGS-3130-54S/B
EAN / UPC
790069435317, 790069469275
Also known as
D-Link DGS-3130-54S Managed L3 Black, Grey

Specifications

100 specifications in 18 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
System event logYes
MIB supportRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC

Ports & interfaces

SpecificationValue
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity48
SFP+ module slots quantity4
Fiber optic connectorSFP, SFP+
USB 2.0 ports quantity1
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
10G supportYes
Copper ethernet cabling technology10GBASE-T
Port mirroringYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16384 entries
Switching capacity216 Gbit/s
Forwarding rate161 Mpps
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory4 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP server, DHCP snooping
Access Control List (ACL)Yes
Access Control List (ACL) rules2048
Access Control List (ACL) egress512
Access Control List (ACL) ingress2048
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
DoS attack preventionYes
Loop protectionYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
Root protectionYes
SSH/SSL supportYes
Security algorithmsSNMP, SNMPv3, SSH-2, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
GARP VLAN Registration Protocol (GVRP)Yes
Routing protocolsRIP
Virtual Router Redundancy Protocol (VRRP)Yes

Design

SpecificationValue
Rack mountingYes
StackableYes
Product colourBlack, Grey
LED indicatorsYes
Number of fans5 fan(s)
SafetyCB, cUL, BSMI, CCC

Performance

SpecificationValue
Physical stacking (units)9
Virtual stacking (units)32
Noise level54 dB
TelnetYes
sFlowYes
Mean time between failures (MTBF)520861 h

Power

SpecificationValue
Power sourceAC
Redundant power supply (RPS) supportYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)131 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation446.99 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth350 mm
Height44 mm
Weight4.52 kg

Packaging content

SpecificationValue
Quick start guideYes
ManualYes

Packaging data

SpecificationValue
Package width450 mm
Package depth595 mm
Package height118 mm
Package weight6.32 kg

Technical details

SpecificationValue
Master (outer) cases per pallet (air)18 pc(s)
Master (outer) cases per pallet (sea)18 pc(s)
Pallet gross length102 cm
Pallet gross weight (air)389.8 kg
Pallet gross weight (sea)389.8 kg
Pallet gross width122 cm
Pallet height (air)2.01 m
Pallet height (sea)2.01 m
Products per pallet (air)54 pc(s)
Products per pallet (sea)54 pc(s)
Products per shipping (inner) case3 pc(s)
Shipping (inner) case gross weight20.7 kg
Shipping (inner) case height62.6 cm
Shipping (inner) case length46.8 cm
Shipping (inner) case net weight19 kg
Shipping (inner) case width37.4 cm

Certificates

SpecificationValue
CertificationFCC A, CE A, VCCI A, IC, RCM, BSMI, CCC

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches